@charset "UTF-8";

.termsfeed-com---palette-dark.termsfeed-com---nb {
    background-color: var(--cookie-consent-background) !important;
}
.termsfeed-com---palette-dark .cc-nb-text {
     color: var(--cookie-consent-color) !important;
}
.termsfeed-com---palette-dark .cc-nb-title {
    color: var(--cookie-consent-title-color) !important;
}
.termsfeed-com---nb { padding: 1rem 1rem 1rem 5.5rem !important; }
.termsfeed-com---nb .cc-nb-main-container { padding: 0 !important; }
.termsfeed-com---nb.termsfeed-com---palette-dark { opacity: .9; }
.termsfeed-com---nb-headline { position: fixed !important; top: auto !important; bottom: 0 !important; }
.termsfeed-com---nb .cc-nb-buttons-container { width: 100%; }
.termsfeed-com---nb .cc-nb-buttons-container button { width: 100%; }
.termsfeed-com---nb .cc-nb-changep { margin-right: 0 !important; }
.termsfeed-com---nb .cc-nb-okagree,
.termsfeed-com---nb .cc-nb-reject,
.termsfeed-com---pc-dialog .cc-cp-foot-save { background-color: var(--cookie-consent-btn-background) !important; color: var(--cookie-consent-btn-color) !important; }
.termsfeed-com---palette-dark .cc-cp-body-tabs-item-link:focus,
.termsfeed-com---palette-dark .cc-nb-okagree:focus,
.termsfeed-com---palette-dark .cc-nb-reject:focus,
.termsfeed-com---palette-dark .cc-nb-changep:focus,
.termsfeed-com---pc-dialog .cc-cp-foot-save:focus { box-shadow: none !important; }
.termsfeed-com---pc-dialog .cc-cp-body-tabs-item { border-right: 0 !important; box-sizing: border-box !important; }
.termsfeed-com---pc-dialog .cc-pc-container .cc-pc-head-close { position: absolute; top: 0; right: 0; border: none !important; }
.termsfeed-com---pc-dialog .cc-pc-container .cc-pc-head-close:after,
.termsfeed-com---pc-dialog .cc-pc-container li > button:after { content: "";}
.termsfeed-com---pc-dialog .cc-pc-container li > button { border-radius: 0 !important; }
.termsfeed-com---pc-dialog .cc-pc-head-title-text { color: var(--cookie-consent-title-color) !important; }
.termsfeed-com---pc-dialog .cc-pc-head-lang { padding: 0 !important; min-height: 10px;}
.termsfeed-com---pc-dialog .cc-pc-head-lang-select { display: none; }
.termsfeed-com---pc-dialog .cc-cp-foot { padding: .5em 0; }
.termsfeed-com---pc-dialog div.cc-cp-foot-byline { display: none !important; }
.termsfeed-com---pc-dialog .cc-cp-foot-button { width: 100%; }
.termsfeed-com---pc-dialog .cc-cp-foot-button .cc-cp-foot-save { float: right; }
.termsfeed-com---pc-dialog .cc-pc-container .cc-pc-head .cc-cp-head-title p { color: var(--cookie-consent-title-color) !important; }

.termsfeed-com---palette-dark .cc-nb-changep {
    background-color: var(--cookie-consent-btn-cancel-background) !important;
    color: var(--cookie-consent-btn-cancel-color) !important;
}

/* 648px */
@media only screen and (min-width: 40.5em) {
    .termsfeed-com---palette-dark .cc-cp-body-content { min-height: calc(100vh / 2.5); }
}

/* 768px */
@media only screen and (min-width: 48em) {
    .termsfeed-com---nb .cc-nb-buttons-container button { width: calc((100% / 3) - (2 * .25em)); }
}

/* 960px */
@media only screen and (min-width: 60em) {
    .termsfeed-com---nb { padding: 1rem 5.5rem 1rem 1rem !important; }
}

/* 1024px */
@media only screen and (min-width: 64em) {
    .termsfeed-com---nb .cc-nb-buttons-container button { width: auto; }
}
/* 1184px */
@media only screen and (min-width: 74em) {
    .termsfeed-com---nb { padding: 1rem 5.5rem 1rem 3rem !important; }
}



